
Katello - Feature #3449

hammer-cli-katello: org

10/21/2013 08:40 PM - Adam Price

Status: Resolved   

Priority: Normal   

Assignee: Thomas McKay   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

add org command (and subcommands) to hammer-cli-katello

History

#1 - 01/31/2014 08:48 PM - David Davis

- Category set to Hammer

#2 - 03/11/2014 08:38 PM - Adam Price

- Status changed from New to Resolved

#3 - 03/11/2014 08:42 PM - Adam Price

- Assignee set to Thomas McKay

#4 - 08/22/2014 07:49 AM - Eric Helms

- translation missing: en.field_release set to 13
